div.related {
    background-color: #6BA81E;
    color: #DDD;
    border-radius: 5px;
}

div.related a {
    color: #FFF;
}

div.related a:hover {
    color: #EEF;
}

/*
     FILE ARCHIVED ON 14:28:23 Dec 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:25:55 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.698
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.037
  esindex: 0.01
  cdx.remote: 15.74
  LoadShardBlock: 122.938 (3)
  PetaboxLoader3.datanode: 158.779 (4)
  PetaboxLoader3.resolve: 421.067 (2)
  load_resource: 563.079
*/